Docs
Set Require Intake To Enter
PATCH /eventTypes/{typeId}/requireIntakeToEnter
PATCH
/eventTypes/{typeId}/requireIntakeToEnterSets whether people are blocked from entering an active event of this type while its current intake is unsubmitted. This is separate from the intake form's own requirement to be completed before an event is created. Requires organization admin.
Path Parameters
| Field | Type | Required | Description |
|---|---|---|---|
| typeId | uuid | Required |
Request Body
| Field | Type | Required | Description |
|---|---|---|---|
| requireIntakeToEnter | boolean | Optional |